@import "../base/variable.scss";
@import "../base/mixins.scss";
.cms_pages_section{
    &.terms_section{
        .terms_heading{
            h2{
                font-size: 24px;
                color: $primary_color;
                padding-bottom: 20px;
                font-weight: 600;
            }
            p{
                font-size: 16px;
                    font-weight: 500;
                    color: $offfspra2;
                    padding-bottom: 50px;
            }
        }
    }
}







/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    .terms_section{
        padding-top:30px;
        padding-bottom: 50px;
    }
    
}

@media (min-width: 1200px) and (max-width: 1399px){
    .cms_pages_section{
        padding: 80px 0;
    }
    
   
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .cms_pages_section{
        padding: 40px 0;
    }
    .terms_section{
        .terms_heading{
            padding-left: 50px;
            padding-right: 50px;
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .cms_pages_section{
        padding: 40px 0;
    }  
    .terms_section{
       .terms_heading{
            padding-left: 30px;
            padding-right: 30px;
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .cms_pages_section{
        padding: 60px 0;
    }
    .terms_section{
      .terms_heading{
            padding-left: 30px;
            padding-right: 30px;
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .cms_pages_section{
        padding: 40px 0 ;
    }
    .terms_section{
        .terms_heading{
            padding-left: 18px;
            padding-right: 18px;
                h2{
                    font-size: 20px;
                    color: $primary_color;
                    padding-bottom: 14px;
                }
                p{
                    font-size: 16px;
                    padding-left: 0px;
                    padding-right: 0px;
                    padding-bottom: 30px;
                }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .cms_pages_section{
        padding: 40px 0 ;
    }
    .terms_section{
        .terms_heading{
            padding-left: 18px;
            padding-right: 18px;
                h2{
                    font-size: 18px;
                    color: $primary_color;
                    padding-bottom: 14px;
                }
                p{
                    font-size: 16px;
                    padding-left: 0px;
                    padding-right: 0px;
                    padding-bottom: 30px;
                }
        }
    }
    
}

/* Smaller phones */
@media (max-width: 320px) {
    .cms_pages_section{
        padding: 40px 0;
    }
    .cms_pages_section{
    &.terms_section{
        .terms_heading{
         padding-left: 14px;
         padding-right: 14px;
             h2{
                 font-size:16px;
                 color: $primary_color;
                 padding-bottom: 14px;
             }
             p{
                 font-size: 14px;
                 padding-left: 0px;
                 padding-right: 0px;
                 padding-bottom: 30px;
             }
         }
     }
    }
}






